/* /Components/Layout/DocumentInfoBox.razor.rz.scp.css */

.buttonUpload[b-p175yznom4] {
    position: absolute;
    right: 20px;
    top: 0;
    height: 100%;
    aspect-ratio: 1.03 / 1;
    font-size: .875rem;
    padding: 0 0.3rem;
    background-color: #d5dae0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url(/images/DropFileBlack.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}

.buttonDelete[b-p175yznom4] {
    position: absolute;
    right: 40px;
    top: 0;
    height: 100%;
    aspect-ratio: 1.03 / 1;
    font-size: .875rem;
    padding: 0 0.3rem;
    background-color: #d5dae0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url(/images/IconDelete.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}

.buttonDownload[b-p175yznom4] {
    position: absolute;
    right: 0px;
    top: 0;
    height: 100%;
    aspect-ratio: 1.03 / 1;
    font-size: .875rem;
    padding: 0 0.3rem;
    background-color: #d5dae0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url(/images/IconDownload.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}



.buttonUploadImage[b-p175yznom4] {
    height: 29px;
    aspect-ratio: 1.03 / 1;
    font-size: .875rem;
    padding: 0 0.3rem;
    background-color: #d5dae0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url(/images/DropFileBlack.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}

.buttonDeleteImage[b-p175yznom4] {
    height: 29px;
    aspect-ratio: 1.03 / 1;
    font-size: .875rem;
    padding: 0 0.3rem;
    background-color: #d5dae0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background-image: url(/images/IconDelete.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15px;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-t483ymys4j] {
    height: 100%;
    font-family: var(--bs-font-sans-serif);
    overflow:auto;
}


.row.menuBar[b-t483ymys4j] {
    background-color:white;
}

.row.menuBar img[b-t483ymys4j] {
    max-height: 100px;
}

.navBar[b-t483ymys4j] {
    background-color: var(--bs-primary);
    border-bottom: 15px solid lightblue;
    color: white;
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
#sidebar[b-mphiwi5ff5] {
    min-width: 15rem;
    max-width: 15rem;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
    transition: transform 0.1s ease-out;
    height: 100%;
    max-height: 100%;
    background-image: linear-gradient(180deg, var(--bs-primary) 0%, var(--bs-black) 150%);
}

[b-mphiwi5ff5] .sidebar-header {
    padding: 2rem 1rem;
}

.logo[b-mphiwi5ff5] {
    text-align: center;
}

[b-mphiwi5ff5] .menu-button-container {
    display: none;
    align-self: center;
}

.menu-button[b-mphiwi5ff5] {
    padding: 0.375rem;
    width: 1.875rem;
    height: 1.875rem;
    background-image: url("images/menu.svg");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

[b-mphiwi5ff5] .menu {
    background-color: inherit;
}

    [b-mphiwi5ff5] .menu .dxbl-menu-item-list {
        gap: 0.5rem;
    }

[b-mphiwi5ff5] .menu-item {
    color: var(--bs-white);
}

[b-mphiwi5ff5] .icon {
    width: 1rem;
    height: 1rem;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 0.5rem;
}

[b-mphiwi5ff5] .home-icon {
    background-image: url("images/home.svg");
}

[b-mphiwi5ff5] .weather-icon {
    background-image: url("images/weather.svg");
}

[b-mphiwi5ff5] .counter-icon {
    background-image: url("images/counter.svg");
}

[b-mphiwi5ff5] .docs-icon {
    mask-image: url("images/doc.svg");
    -webkit-mask-image: url("images/doc.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--dxbl-btn-color);
}

[b-mphiwi5ff5] .demos-icon {
    mask-image: url("images/demos.svg");
    -webkit-mask-image: url("images/demos.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--dxbl-btn-color);
}

[b-mphiwi5ff5] .footer-button:hover .demos-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-mphiwi5ff5] .footer-button:hover .docs-icon {
    background-color: var(--dxbl-btn-hover-color);
}

[b-mphiwi5ff5] .footer {
    text-align: center;
    gap: 0.5rem;
    padding-bottom: 1.5rem;
}

#sidebar.expanded[b-mphiwi5ff5]  .layout-item {
    display: block;
}

#sidebar.expanded[b-mphiwi5ff5]  .footer {
    display: block;
}

@media (max-width: 768px) {
    #sidebar[b-mphiwi5ff5] {
        min-width: inherit;
        max-width: inherit;
    }

        #sidebar.expanded[b-mphiwi5ff5] {
            position: fixed;
            width: 100%;
            z-index: 3;
        }

            #sidebar.expanded[b-mphiwi5ff5]  .sidebar-header {
                border-bottom: 1px solid var(--bs-white);
            }

            #sidebar.expanded .menu-button[b-mphiwi5ff5] {
                background-image: url("images/close.svg");
            }

        #sidebar:not(.expanded)[b-mphiwi5ff5]  .dxbl-gridlayout-root {
            gap: unset !important;
        }

    .logo[b-mphiwi5ff5] {
        text-align: inherit;
    }

    [b-mphiwi5ff5] .menu-button-container {
        display: block;
    }

    [b-mphiwi5ff5] .layout-item {
        display: none;
    }

    [b-mphiwi5ff5] .footer {
        display: none;
    }
}
/* /Components/Pages/Index.razor.rz.scp.css */
h1[b-dasicf3bwy] {
    color: var(--bs-primary);
    font-size:32px;
    font-weight:900;
    text-transform:uppercase;
    line-height:1.2em;
}

h2[b-dasicf3bwy] {
    font-size:1.7333rem;
    line-height:1.25em;
    font-weight:700;
}

.row.cardBlue .card[b-dasicf3bwy] {
    background-color: var(--bs-primary);
}
.row.cardBlue .card-body[b-dasicf3bwy] {
    text-align:center;
}
.row.cardBlue .card-text[b-dasicf3bwy] {
    color: white;
    font-weight:bold;
}

.flexCarousel[b-dasicf3bwy] {
    width:calc(8 * 235px + 10px);
}
.flexCarousel img[b-dasicf3bwy] {
    max-height: 225px;
    float:left;
    margin-right:10px;
}

[b-dasicf3bwy] .dxbl-accordion .dxbl-accordion-group:not(.dxbl-disabled):not(:disabled):not(.dxbl-accordion-filter) > .dxbl-accordion-group-header:hover {
    background-color: white !important;
}

[b-dasicf3bwy] .dxbl-accordion .dxbl-accordion-group.dxbl-group {
    font-size: var(--bs-body-font-size) !important;
}

[b-dasicf3bwy] .dxbl-group > .dxbl-group-body {
    background-color: white !important;
}

.row.cardSteps .card[b-dasicf3bwy] {
    border:0;
}
.row.cardSteps .card-image[b-dasicf3bwy] {
    height:30px;
    width:30px;
    margin:0 auto;
}

[b-dasicf3bwy] .dxbl-tabs .dxbl-image {
    max-width:30px;
    max-height:30px;
}

[b-dasicf3bwy] .dxbl-tabs .dxbl-tabs-content-panel {
    padding: 15px;
    background-color: white;
    font-size: var(--bs-body-font-size) !important;
}
